<style>
  <images totalImg="4" totalFrames="480">
    <image startFrame="40" endFrame="100"/>
    <image startFrame="118" endFrame="177"/>
    <image startFrame="274" endFrame="339"/>
    <image startFrame="355" endFrame="420"/>
  </images>
</style>